OPENBABEL(1)

NAME
Open Babel - a converter for molecular modeling data files

SYNOPSIS
babel [-i<input-type>] <infile> [-o<output-type>] <outfile>

DESCRIPTION
Open Babel is a program designed to interconvert a number of file formats currently used in molecular modeling software.

OPTIONS
If only input and ouput files are given, Open Babel will guess the file type from the filename extension.

-c  Center molecule

-d  Delete hydrogens

-f <number>
    Start importing at molecule number specified

-h  Add hydrogens

-hpH
    Add hydrogens appropriate for pH

-i  Specifies input format, see below for the available formats

-l <number>
    End importing at molecule number specified

-o  Specifies output format, see below for the available formats

INPUT FORMATS
Open Babel recognizes the following input formats:
        alc -- Alchemy file
        prep -- AMBER PREP file
        bs -- Ball and Stick file
        caccrt -- Cacao Cartesian file
        ccc -- CCC file
        c3d1 -- Chem3D Cartesian 1 file
        c3d2 -- Chem3D Cartesian 2 file
        cml -- Chemical Markup Language file
        box -- Dock 3.5 Box file
        dmol -- DMol3 Coordinates file
        feat -- Feature file
        gam -- GAMESS Output file
        gamout -- GAMESS Output file
        gpr -- Ghemical Project file
        mm1gp -- Ghemical MM file
        qm1gp -- Ghemical QM file
        hin -- Hyperchem HIN file
        jout -- Jaguar Output file
        bin -- OpenEye Binary file
        mmd -- MacroModel file
        mmod -- MacroModel file
        out -- MacroModel file
        dat -- MacroModel file
        car -- MSI Biosym/Insight II CAR file
        sdf -- MDL Isis SDF file
        sd -- MDL Isis SDF file
        mdl -- MDL Molfile file
        mol -- MDL Molfile file
        mopcrt -- MOPAC Cartesian file
        mopout -- MOPAC Output file
        mmads -- MMADS file
        mpqc -- MPQC file
        bgf -- MSI BGF file
        nwo -- NWChem Output file
        pdb -- PDB file
        ent -- PDB file
        qcout -- QChem Output file
        res -- ShelX file
        smi -- SMILES file
        mol2 -- Sybyl Mol2 file
        unixyz -- UniChem XYZ file
        vmol -- ViewMol file
        xyz -- XYZ file

OUTPUT FORMATS
The following output formats may be written by Open Babel:
        alc -- Alchemy file
        bs -- Ball & Stick file
        caccrt -- Cacao Cartesian file
        cacint -- Cacao Internal file
        cache -- CAChe MolStruct file
        c3d1 -- Chem3D Cartesian 1 file
        c3d2 -- Chem3D Cartesian 2 file
        ct -- ChemDraw Connection Table file
        cml -- Chemical Markup Language file
        cssr -- CSD CSSR file
        box -- Dock 3.5 Box file
        dmol -- DMol3 Coordinates file
        feat -- Feature file
        fh -- Fenske-Hall Z-Matrix file
        gamin -- GAMESS Input file
        inp -- GAMESS Input file
        gcart -- Gaussian Cartesian file
        gau -- Gaussian Input file
        gpr -- Ghemical Project file
        gr96A -- GROMOS96 (A) file
        gr96N -- GROMOS96 (nm) file
        hin -- HyperChem HIN file
        jin -- Jaguar Input file
        bin -- OpenEye Binary file
        mmd -- MacroModel file
        mmod -- MacroModel file
        out -- MacroModel file
        dat -- MacroModel file
        sdf -- MDL Isis SDF file
        sd -- MDL Isis SDF file
        mdl -- MDL Molfile file
        mol -- MDL Molfile file
        mopcrt -- MOPAC Cartesian file
        mmads -- MMADS file
        bgf -- MSI BGF file
        csr -- MSI Quanta CSR file
        nw -- NWChem Input file
        pdb -- PDB file
    ent -- PDB file
        pov -- POV-Ray Output file
        report -- Report file
        qcin -- QChem Input file
        smi -- SMILES file
        fix -- SMILES Fix file
        mol2 -- Sybyl Mol2 file
        txyz -- Tinker XYZ file
        txt -- Titles file
        unixyz -- UniChem XYZ file
        vmol -- ViewMol file
        xed -- XED file
        xyz -- XYZ file
        zin -- ZINDO Input file

AUTHOR
Open Babel is derived from OElib, written by Matt Stahl, which is a rewrite of the classic babel program. Open Babel is currently maintained by Geoff Hutchison and Michael Banck.